Subject: Re: Article in fine scale modeler
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moser" <[email-masked]>
Date: Mon, 30 Jun 2003 15:15:29 -0700

----- Original Message -----
From: "Albert Moser" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, June 18, 2003 8:22 AM
Subject: Article in fine scale modeler

> Hallo Steve
> Because of the reactions of my photos on your homepage, I sent an email to
> fine scale modeller with some photos.
> They liked the photos and now in the july issue you can see some photos
and
> a short story how to make it.
> I am proud to have got a portfolio in fine scale modeller.
>
> I send you a preview of my last finished model.
>
> Greetings from Austria
> Albert Moser
> Weinbergstiege 1
> 5201 Seekirchen
> Austria
> mailto:[email-masked]
>
>
>